@media (min-width: 600px) {
  footer .Footer--Container:last-of-type {
    background-position: right calc(-50% + 2rem) center;
  }
}

@media (min-width: 650px) {
  footer .Footer--Container:last-of-type {
    background-position: right calc(-25% + 2rem) center;
  }
}

@media (min-width: 725px) {
  footer .Footer--Container:last-of-type {
    background-position: right 2rem center;
  }
}

@media (min-width: 768px) {
  header,
  footer {
    ul[class$="--Container"] {
      flex-flow: row wrap;

      ul[class$="--Links"] {
        justify-content: flex-end;
      }
    }
  }

  header {
    ul.Header--Container {
        flex-flow: row nowrap;
        padding: 0 1.5rem;
        .Header--Container-Logo {
            order: 1;
            flex-grow: 1;
        }
        
        .Header--Container-Navigation {
            order: 2;
            flex-grow: 1;
            border-top: none;
            min-height: 0;
            display: block;
            .Header--Navigation {
              justify-content: center;
            }
        }
        
        .Header--Container-Links {
            order: 3;
            flex-grow: 1;
        }
    }
    
  }
  
  #tor_logo {
    img {
      margin: initial;
      display: initial;
    }
  }
}
  
@media (min-width: 850px) {
  header {
    ul.Header--Container {
      .Header--Container-Navigation {
          .Header--Navigation {
            justify-content: flex-end;
          }
      }
    }
  }

  footer {
    .Footer--Container:last-of-type {
      background-image: url("/static/images/onion-pattern.svg");
      background-position: right calc(-66% + 2rem) center;
      background-repeat: no-repeat;
    }
  }
}

@media (min-width: 900px) {
  header {
    ul.Header--Container {
      & > li {
        width: 33.33333333%;
      }
        
      .Header--Container-Navigation {
          .Header--Navigation {
            justify-content: center;
          }
      }
    }
  }
}